Subject: Re: [bug#36146] [PATCH 0/4] Add various Emacs packages

From: Oleg Pykhalov <[email-masked]>
Date: Tue, 11 Jun 2019 00:02:41 +0300

Hello Alex,

Thank you for this patch series.

"Alex Griffin" <[email-masked]> writes:

> This patch series adds emacs-elfeed-org, emacs-restart-emacs,
> emacs-mixed-pitch, and emacs-solaire-mode.

melpa.org URLs are not stable: files get modified in place.  For that
reason, we usually refer directly to upstream VCS repositories.  Could
you modify the patch accordingly?

Also running tests for ‘emacs-elfeed-org’ would be a great improvement.

‘emacs-mixed-pitch’ probably has a typo in synopsis - “Mix variable-”.

Oleg.